#cookie_confirm {
  background: #fff;
  padding: 30px 30px 10px 30px;
  position: fixed;
  bottom: 0px;
  left: 11px;
  border: 1px solid #ccc;
  box-sizing: border-box;
  right: 11px;
  visibility: hidden;
  z-index: 10000;
}

#cookie_confirm .btn-style-confirm {
  float: right;
  border: solid 0px #0255a3;
  border-radius: 3px;
  moz-border-radius: 3px;
  -webkit-box-shadow: 0px 0px 2px rgb(0 0 0 / 50%);
  -moz-box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
  box-shadow: 0px 0px 2px rgb(0 0 0 / 50%);
  font-size: 12px;
  color: #ffffff;
  padding: 0px 11px;
  height: 25px;
  font-family: Arial, Tahoma, Verdana, sans-serif;
  cursor: pointer;
  font-weight: bold;
  background: #007cd0;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#007cd0), color-stop(100%,#01558f));
  background-image: -moz-linear-gradient(top, #007cd0 0%, #01558f 100%);
  background-image: -webkit-linear-gradient(top, #007cd0 0%, #01558f 100%);
  background-image: -o-linear-gradient(top, #007cd0 0%, #01558f 100%);
  background-image: -ms-linear-gradient(top, #007cd0 0%, #01558f 100%);
  background-image: linear-gradient(top, #007cd0 0%, #01558f 100%);
  margin-bottom: 10px;
}

.btn-style-close {
  position: absolute;
  right: 15px;
  top: 10px;
  color: #777;
  text-decoration: none;
}
